Subject: Re: Form 16 Document &Salari Slips
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Sarthak Joshi <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 8 Dec 2022 10:51:15 +0000

Hello Sarthak

Please note that you last day of working was in Aug 2019. It is not possible for us to provide data older than 1 year.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Sarthak Joshi <[email-masked]>
Sent: Thursday, December 8, 2022 4:04 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: Form 16 Document &Salari Slips

Hi Team,

Request you to provide an update.

Regards
Sarthak

On Wed, 7 Dec 2022, 13:24 Sarthak Joshi, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Swati,

Hope all's well!!

My name is Sarthak Joshi and I'm an ex employee of Live Salesman.

I require the following documents, request you to share the same:

=> Form 16 document for the whole tenure
=> Payslips for the first and last 3 months

I have attached some relevant documents toh help you find my details in your database.

It will be a great help if you can provide it asap as I need to submit the same in my current organisation.

Regards
Sarthak Joshi
9899022410